<!DOCTYPE html>
<html>
<head>
	<meta charset="ISO-8859-1">
	<title>Anh Hung</title>
	<link rel="stylesheet" href="main.css">
	<link rel="stylesheet"
	href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
	integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
	crossorigin="anonymous">
</head>
<body>
	<div id="header">
		<table>
			<tr id="nav">
				<td><a href="http://localhost:8080/TTCS/index.html">Home</a></li>
				<td><a href="http://localhost:9090/ahs">Hero</a></li>
				<td><a href="http://localhost:9090/mls">Menh Lenh</a></li>
			</tr>
		</table>
	</div>
	<div class="container">
		<table class="table table-striped table-bordered">
			<thead class="table-dark">
				<tr>
					<th>Ma Quan Nhan</th>
					<th>Ten</th>
					<th>Nam Sinh</th>
					<th>Nam Mat</th>
					<th>Nuoc Cong Hoa</th>
					<th>Xem Chi Tiet</th>
				</tr>
			</thead>
			
			<tbody>
				<tr th:each="ah: ${ahs}">
					<td th:text="${ah.maqn}"></td>
					<td th:text="${ah.ten}"></td>
					<td th:text="${ah.sinh}"></td>
					<td th:text="${ah.mat}"></td>
					<td th:text="${ah.nuoc}"></td>
					<td> <a th:href="@{ah/{id}(id = ${ah.maqn})}" class="btn btn-success">View</a>
				</tr>
			</tbody>
		</table>
	</div>
</body>
</html>
